<?php require_once('Connections/cn.php'); ?>
<?php
// header("Content-Type:text/html; charset=UTF-8");
header("Content-Type:text/html; charset=utf-8");
$periodo= $_REQUEST["l"];
$carrera=$_REQUEST["c"];
$pensum=$_REQUEST["p"];
$nivel=$_REQUEST["n"];
$sede=$_REQUEST["u"];
$semestre=$_REQUEST["s"];
$seccion=$_REQUEST["a"];

mysql_select_db($database_cn, $cn);
mysql_query ("SET NAMES 'utf8'");

// Realizo la consulta de la Tabla materias filtrando con la carrera que se seleccion�.

if($nivel=='CG' || $nivel=="CIU"){
   $sql_seccion = "Select 
   historico_notas.turno,turnos.turno  as nombre_turno
   From
   historico_notas, turnos 
   Where
   historico_notas.turno=turnos.codigo and
   id_periodo='$periodo' and id_carrera='$carrera' and pensum='$pensum' and nivel='$nivel' and    sede='$sede' and semestre='$semestre' and id_seccion='$seccion'";
}
else{
   $sql_seccion = "Select 
   historico_notas.turno,turnos.turno  as nombre_turno
   From
   historico_notas, turnos 
   Where
   historico_notas.turno=turnos.codigo and
   id_periodo='$periodo' and id_carrera='$carrera' and pensum='$pensum' and mencion='$nivel' and    sede='$sede' and semestre='$semestre' and id_seccion='$seccion'";
}
 // echo $sql_seccion;
$rst_seccion = mysql_query($sql_seccion, $cn) or die(mysql_error());
//$row_materias = mysql_fetch_assoc($rst_materias);
$total_rows_seccion = mysql_num_rows($rst_seccion);  

if($total_rows_seccion >0)
{
	
	$code=0;
	while($seccion = mysql_fetch_assoc($rst_seccion))
		{
		
			$array_selected1[$code] = $seccion["turno"];		
			$array_selected2[$code]=  $seccion["nombre_turno"];	
			$code += 1;
		}
}		

// Bucle para cargar el los datos del programa en el combo.
for ($i=0; $i<count($array_selected2);$i++){
	echo "<option value=".$array_selected1[$i].">".$array_selected2[$i]."</option>";
}

?>